.swade.sheet.item {
  min-width: 560px;
  .window-content {
    padding: 5px;
    overflow-y: hidden;
  }

  // Sheet Header
  .sheet-header {
    overflow: hidden;
    flex-wrap: nowrap;
    flex: 0 0 72px;
  }

  // Profile Image
  .profile-img-container {
    width: 64x;
    max-width: 64px;
    height: 64x;
    margin-right: 2px;
    img {
      margin: 0;
      border: none;
    }
    .profile-img {
      object-fit: contain;
    }
  }

  .itemline {
    height: 60px;
    width: 100%;
    display: inline-flex;
    .itemname {
      height: 100%;
      margin: 0;
      input {
        width: 100%;
        height: 100%;
        margin: 0;
      }
    }
    .item-controls {
      width: 10%;
      text-align: center;
      margin-left: 4px;
      line-height: 72px;
    }
  }

  // Header Fields
  .header-fields {
    input[type='text'] {
      background: none;
      border: 1px solid transparent;
    }
    flex: 1;
    padding: 5px;
  }

  .sheet-body {
    .editor {
      border: $section-border;
      height: 300px;
      padding: 0 3px;
    }
    .item-stats {
      max-width: 30%;
      margin-right: 5px;
    }
    .header-field {
      @extend %header-field;
      margin-bottom: 0px;
    }
  }

  .actions-container {
    display: grid;
    gap: $grid-gap;

    grid-template-columns: repeat(2, 1fr) 32px;
    grid-template-rows: auto;
    grid-template-areas:
      'action-name action-type action-delete'
      'input-left input-right .';
    padding: $small-spacing 0;
  }

  .actions-container + .actions-container {
    border-top: $decorative-line;
  }

  .action-name {
    grid-area: action-name;
    label {
      text-align: center;
    }
  }
  .action-type {
    grid-area: action-type;
    label {
      text-align: center;
    }
  }
  .action-input-left {
    grid-area: input-left;
    label {
      text-align: center;
    }
    input {
      place-self: center;
    }
  }
  .action-input-right {
    grid-area: input-right;
    label {
      text-align: center;
    }
    input {
      place-self: center;
    }
  }
  .action-delete {
    place-self: center;
  }
}
